
@media (max-width: 1132px) {

    .centre {
        width: 100%;
        padding-left: 16px;
        padding-right: 16px;
    }
}
@media (max-width: 580px) {

    #photos {
        grid-template-columns: 1fr;
    }

    #infos {
        columns: 1;
        padding-left: 16px;
        padding-right: 16px;
    }

    #contact {
        padding: 8px 0;
    }

    .piece {
        padding: 20px 16px;
    }
}

@media only print {

    video,
    #imprimer,
    #retour-haut {
        display: none;
    }

    body {
        background: #fff;
        color: #566;
    }

    .centre {
        padding: 0;
    }

    #infos,
    #contact,
    .piece {
        background: none;
        border: 1px solid;
        padding: 16px;
    }

    #contact {
        columns: 2;
    }
}
